/* - - - Learn More Button for Opportunity Lists - - - */

.tpl-architect-article-one-basic .tpl-learn-button .tpl-button {
    margin: 12px 0;
}

.tpl-architect-opportunity-one-summary.tpl-learn-button .tpl-button.tpl-button-first {
    margin: 12px 0;
}

.tpl-architect-opportunity-one-summary.tpl-learn-button .tpl-content .tpl-details .tpl-summary {
    margin-bottom: 15px;
}

/* - - - Opportunity Transparent Background - - - */
.tpl-architect-opportunity-one-summary.tpl-background-transparent .tpl-content-wrapper{
    background: transparent;
}

/* - - - Centered Learn More Button for Opportunity - - - */
.tpl-architect-opportunity-one-summary.tpl-learn-button .tpl-buttons-holder {
    text-align: center;
}

/* - - - Contain Background Image - - - */
.tpl-background-image.tpl-background-contain-image {
    background-size: contain;
}


/* From Nathanael's nmk-custom.css */

/* - - - Reformat the social sharing icons on giving pages - - - */
.tpl-elements-social-share {
    float: right;
}
.tpl-elements-social-share::before {
    content: "Share to Social Media";
}
.tpl-position-footer-right a {
    color: white;
}

/* - - - Reformat the top menu to fit on small screens - - - */
@media only screen and (min-width: 500px) {
    .tpl-position-user-menu > .tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item {
        width: 100px;
        padding-left: 20px;
    }
    .tpl-position-user-menu > .tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item a span {
        display: inline !important;
        font-family: sofia-pro, sans-serif;
        font-weight: 300;
        padding-left: 5px;
        white-space: nowrap;
        font-size: .8em;
        text-transform: lowercase;
    }
    
    .tpl-position-user-menu > .tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item a {align-items: baseline;}
    
    .tpl-position-user-menu > .tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item a span:first-letter {text-transform: uppercase;}
    
    .tpl-position-user-menu > .tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item a:hover {
        transform: inherit;
        text-decoration: none;
	}
}

/* - - - Customize slider on Opportunity Board (possibly no longer be used) - - - */
@media only screen and (min-width: 1007px) {
    div[data-sp-id="10338"] .owl-item .tpl-image {
        transform: scale(.7);
    }
    
    div[data-sp-id="10338"] .owl-item .tpl-summary, div[data-sp-id="10338"] .owl-item .tpl-buttons-holder {
        display: none;
    }
    
    div[data-sp-id="10338"] .owl-item.center .tpl-summary, div[data-sp-id="10338"] .owl-item.center .tpl-buttons-holder {
        display: block;
    }
    
    div[data-sp-id="10338"] .owl-item.center .tpl-image {
        transform: scale(1) !important;
    }
}

/* - - - Reformat task lists on narrow screens - - - */
@media only screen and (max-width: 900px) {
	.tpl-architect-wrapper-one-basic.padding-sides {
	    padding-left: 5px;
	    padding-right: 5px;
	}
    .processes-task .processes-task-body .flex-horizontal-bottom {
        display: block;
    }
    .processes-task .processes-task-body .flex-horizontal-bottom>* {
        margin-left: 0;
        margin-right: 0;
    }
}

/* - - - Retitle the Related Items on Opportunity Project pages - - - */
.tpl-architect-opportunity-one-related:before {
    content: "";
}

/* - - - Resize the MEET ME button on child summary - - - */
.tpl-buttons .tpl-button-meetme {
    width: 48%;
}

/* - - - Resize the school/project name on an Opportunity - - - */
.tpl-architect-opportunity-one-detail .tpl-owner-details a {
    font-size: 18px;
}
